<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/arc_right" android:state_selected="false" />
    <item android:drawable="@drawable/arc_down_light" android:state_selected="true" />
</selector>